features:
  secondary:
    - name: "GPG keys available in the admin Credential Inventory"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/admin_area/credentials_inventory.html#review-existing-gpg-keys'
      image_url: '/images/13_11/credentials_inventory_gpg_keys_v13_10.png'
      reporter: stkerr
      stage: manage
      categories:
        - 'Compliance Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/282429'
      description: |
        You can now view GPG key information for your users in the admin area. This lets you quickly see what keys are stored
        in GitLab, their ID, and if they are verified or not, to help you better understand how users could interact
        with your GitLab instance. 
        
        This is part of our continuing efforts to build out the [Credential Inventory](https://docs.gitlab.com/ee/user/admin_area/credentials_inventory.html#credentials-inventory).
        We have [many iterations](https://gitlab.com/groups/gitlab-org/-/epics/4110) planned to add more visibility, control, and value for your organization. We'd love your feedback on the epics and issues!
